Subject: Re: bug#42788: [PATCH] Remove outdated comment on Myanmar / Burma

From: Richard Stallman <[email-masked]>
Date: Tue, 11 Aug 2020 11:16:32 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

In my previous message I made an editing error.

I agree to deleting this line.

  > -;; Aung San Suu Kyi says to call her country "Burma".

but I want to keep the line about the generals
and call that country Burma.
The renaming was the decision of the murderous generals,
and they are no better than they were before.

-- 
Dr Richard Stallman
Chief GNUisance of the GNU Project (https://gnu.org)
Founder, Free Software Foundation (https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)